/*
 Theme Name:   Sinatra Child
 Theme URI:    https://shkodercatcafe.com/
 Description:  Child Theme
 Author:       Spaying it Forward
 Author URI:   https://spayingitforward.com/
 Template:     sinatra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sinatra-child
*/
/*
@media screen and (max-width: 960px) {
  .hide-on-phone {
    display: none !important;
  }
}
@media screen and (min-width: 961px) {
  .show-on-phone {
    display: none !important;
  }
}

.sub-menu {
    border-top-color: #6320EE !important;
}

h2 {
    color: #abc123 !important;
}
*/